
Figure - Bug #115178
【BSP】【EVT2】【偶现】后台播放音乐，控制中心音乐控件底部闪烁2下
2023-01-09 15:38 - CDTS_TEST 刘勇

Status: CLOSED Start date: 2023-01-09

Priority: Normal Due date: 2023-02-10

Assignee: CD TEST-方永红 % Done: 80%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301080304

Resolution: WORKSFORME Degrated: No

Severity: Minor Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302030336

Reproducibility: Occasionally Fixed Version:

Test Type: IT Root cause: 无法复现。

Description

【前提条件】

1.设备刷机

2.音乐文件带海报

【测试步骤】

1、push 两首mp3格式歌曲在设备 /sdcard/Download/中

2、连接1个BT耳机

3、进入音乐APK ->播放音乐->上划返回桌面让音乐在后台运行

4、下拉呼出控制中心

【预期结果】

4.音乐控件正常刷新进度

【实际结果】

4.控制中心音乐控件底部闪烁2下

【复现概率】

低概率

【发生时间】

在log的20230108-015742 前10秒内

History

#1 - 2023-01-09 16:17 - CDTS_TEST 刘勇

- Category set to AUDIO-FW

#2 - 2023-01-09 17:36 - CD FW-廖涛

- Category changed from AUDIO-FW to CD-FW

- Assignee changed from CD FW-廖涛 to CD FW 曹覃刚

#3 - 2023-01-11 17:59 - CD FW 曹覃刚

- Due date set to 2023-02-10

#4 - 2023-01-16 19:35 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛
#5 - 2023-02-01 10:12 - CD FW-廖涛

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 80

- Need_Info changed from -- to TEST

- Resolution changed from -- to WORKSFORME

- Degrated changed from -- to No

- Root cause set to 无法复现。

■ Current conclusion

无法复现，没有视频可以看现象。

■ My analysis

音乐应用之前修复其他 BUG 可能已经修复了当前问题。

■ Next action

麻烦测试跟踪下，如再出现，最好给出复现路径及录屏。

#6 - 2023-02-01 10:26 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to 物联网测试组_CDTS 段小刚

#7 - 2023-02-01 14:21 - 物联网测试组_CDTS 段小刚

使用1月31号版本，验证10次均为复现

跟踪3个版本

#8 - 2023-02-03 11:18 - 物联网测试组_CDTS 段小刚

- Status changed from NEED_INFO to RESOLVED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302030336

最新验证版本：FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302030336

验证结果：连续跟踪最新三个版本——均未复现

#9 - 2023-02-03 11:19 - 物联网测试组_CDTS 段小刚

- Status changed from RESOLVED to VERIFIED

#10 - 2023-02-03 11:19 - 物联网测试组_CDTS 段小刚

- Status changed from VERIFIED to CLOSED

特此关闭

#11 - 2023-04-23 14:42 - CD TEST-方永红

- Status changed from CLOSED to New

- Assignee changed from 物联网测试组_CDTS 段小刚 to CD TPM-王祥林
HI,祥林

该问题属于偶现一次后面未复现，麻烦帮忙再次分析

#12 - 2023-06-04 00:00 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Assignee changed from CD TPM-王祥林 to CDTS_TEST 王成

很轻微的问题，并且会自动恢复，加上已经长时间未出现，先关闭这个票吧。

#13 - 2023-06-06 22:19 - CDTS_TEST 王成

- Assignee changed from CDTS_TEST 王成 to CD TEST-方永红

#14 - 2023-06-12 14:42 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#15 - 2023-06-12 14:42 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Music-control-flicker.txt 4.23 MB 2023-01-09 CDTS_TEST 刘勇

中科创达软件股份有限公司20230109-153833.jpg 516 KB 2023-01-09 CDTS_TEST 刘勇
